Scilab Function

icon_edit - simple interactive graphic block icon editor

### Calling Sequence

  `txt=icon_edit()`

### Parameters

- `txt` : a vector of strings

### Description

`icon_edit` is a simple interactive graphic icon editor based on `gr_menu` `txt` contains the scilab instructions necessary to draw the icon. These instructions may be entered in the scicos icon dialog.

### Author

Serge Steer INRIA 1998; ; ; ; ; ;